> ## Documentation Index
> Fetch the complete documentation index at: https://developers.portao3.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# /realms/{realmId}/organizations/{organizationId}/billing



## OpenAPI

````yaml /api-reference/platform.openapi.json get /realms/{realmId}/organizations/{organizationId}/billing
openapi: 3.0.3
info:
  title: Platform
  version: 1.0.0
  description: >-
    Portão 3 platform API. Generated by tools/openapi from code (routes +
    security) and the hand-written spec (request/response bodies). Confidence
    tiers: generated:typed=17 copied:manual=6 unknown=93.
servers:
  - url: https://api.platform.v2.portao3.com.br/
    description: production
  - url: https://api.platform.dev.3pers.com.br/
    description: development
security:
  - bearerAuth: []
tags:
  - name: Wallets
  - name: Cards
  - name: PIX
  - name: PIX Keys (DICT)
  - name: Boleto
  - name: Transfers
  - name: Batch Payments
  - name: Scheduled Payments
  - name: Transactions & Statements
  - name: Invoices
  - name: Contracts & Deals
  - name: Billing
  - name: Custom Fields
  - name: Notifications
  - name: Files
  - name: Users
  - name: Internal
paths:
  /realms/{realmId}/organizations/{organizationId}/billing:
    get:
      tags:
        - Billing
      summary: /realms/{realmId}/organizations/{organizationId}/billing
      operationId: getRealmsByRealmIdOrganizationsByOrganizationIdBilling
      parameters:
        - name: realmId
          in: path
          required: true
          schema:
            type: string
        - name: organizationId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  next:
                    type: string
                  items:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        organization:
                          type: string
                        realm:
                          type: string
                        customer:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            document:
                              type: string
                            trandingName:
                              type: string
                            email:
                              type: string
                            phoneNumber:
                              type: string
                            documentType:
                              type: string
                              enum:
                                - CPF
                                - CNPJ
                            address:
                              type: object
                              properties:
                                street:
                                  type: string
                                number:
                                  type: string
                                complement:
                                  type: string
                                neighborhood:
                                  type: string
                                city:
                                  type: string
                                state:
                                  type: string
                                postalCode:
                                  type: string
                              required:
                                - street
                                - number
                                - neighborhood
                                - city
                                - state
                                - postalCode
                          required:
                            - id
                            - name
                            - document
                            - email
                            - phoneNumber
                            - documentType
                            - address
                        wallet:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            type:
                              type: string
                              enum:
                                - PERSONAL
                                - ORGANIZATION
                                - SHARED
                          required:
                            - id
                            - name
                            - type
                        dueDate:
                          type: string
                          format: date-time
                        issueDate:
                          type: string
                          format: date-time
                        paymentDate:
                          type: string
                          format: date-time
                        type:
                          type: string
                          enum:
                            - PIX_QR_CODE
                            - BILLET
                        amount:
                          type: number
                        amountPaid:
                          type: number
                        status:
                          type: string
                          enum:
                            - PROCESSING
                            - ISSUED
                            - PAID
                            - OVERDUE
                            - FAILED
                            - PARTIALLY_PAID
                      required:
                        - id
                        - organization
                        - realm
                        - customer
                        - wallet
                        - dueDate
                        - issueDate
                        - type
                        - amount
                        - amountPaid
                        - status
                required:
                  - items
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````